@charset "utf-8";
@import "default.css";


#content { width:760px; margin:40px auto 0; }
#one_col_layout #content { width:880px; margin:40px auto 0;  z-index:1; }
#cate_product_center #product_center,
#page_bg #product_center,
#cate_help_center #help_center,
#cate_thinkfree_online #thinkfree_online,
#cate_company #company { color:#fff; background:url(/resources/images/user/gnb_tab_bg_on.gif) no-repeat 0 0; }
a.p { line-height:1.5em; }

a.blue_link:link, a.blue_link:visited, a.blue_link:active { color:#1492d2; text-decoration:underline; }
a.blue_link:hover { color:#1492d2; text-decoration:none; }

.fc_pink { color:#fc238f; }

/* 마진 */
.mt20 { margin-top:20px; }
 
/* header */
#header_top { position:relative; height:54px; background:url(http://www.thinkfree.com/resources/images/user/header_top_bg.gif) repeat-x 0 0; }
#header_top h1 { position:absolute; top:20px; background:url(http://www.thinkfree.com/resources/images/user/logo.gif) no-repeat left top; width:73px; height:16px; }
#header_top h1 a { display:block; width:100%; height:100%; text-indent:-10000px; overflow:hidden; }
#header_top .gnb { float:right; text-align:right; font-family:Arial, Verdana, Gulim; margin-top:15px; }
#header_top .gnb select { font-size:12px; margin-left:6px; }
#header_top .gnb a { color:#8d9fb2; text-decoration:none; }
#header_top .gnb a:hover { text-decoration:underline; }
#header_menu { position:relative; background:url(http://www.thinkfree.com/resources/images/user/header_menu_bg.gif) repeat-x 0 0; }
* html #header_menu ul { height:1%; }
* +html #header_menu ul { height:1%; }
#header_menu ul:after { content:" "; display:block; clear:both; height:0; visibility:hidden; }
#header_menu li { float:left; width:323px; height:33px; display:inline; }
#header_menu li a { display:block; width:100%; height:100%; line-height:33px; font-family:Verdana; font-size:11px; font-weight:bold; text-decoration:none; text-align:center; text-transform:uppercase; background:url(/resources/images/user/gnb_tab_bg.gif) no-repeat 0 0; }
#header_menu li a:link, #header_menu li a:visited, #header_menu li a:active, #header_menu li a:hover { color:#a1a9ad; }

/* 레이어서브메뉴 */.menu_sub { position:absolute; top:87px; width:320px; z-index:10; border:1px solid #bec8cd; border-top:none; background:#fff; }

/* 카테고리별 2depth 메뉴 위치 및 높이 설정 */
.menu_sub#menu_product { left:1px; }
.menu_sub#menu_help { left:324px; }
.menu_sub#menu_company { left:647px; }

/* 2depth 메뉴가 내용에 가려지는 문제 때문에 제작된 IE용 코드 - IE는 html 페이지 마크업에 pos 속성값으로 위치가 조정됩니다. */
* html .menu_sub#menu_product { left:expression((document.body.clientWidth-this.style.width)/2-this.getAttribute("pos")); }
* html .menu_sub#menu_help { left:expression((document.body.clientWidth-this.style.width)/2-this.getAttribute("pos")); }
* html .menu_sub#menu_company { left:expression((document.body.clientWidth-this.style.width)/2-this.getAttribute("pos")); }
* +html .menu_sub#menu_product{ left:expression((document.body.clientWidth-this.style.width)/2-this.getAttribute("pos")); }
* +html .menu_sub#menu_help { left:expression((document.body.clientWidth-this.style.width)/2-this.getAttribute("pos")); }
* +html .menu_sub#menu_company { left:expression((document.body.clientWidth-this.style.width)/2-this.getAttribute("pos")); }

.menu_sub ul { margin:10px 20px; }
.menu_sub li { clear:both; display:block; margin:0; height:24px; font-size:11px; background:url(/resources/images/user/dotline.gif) repeat-x 0 100%; }
.menu_sub li a { display:block; height:24px; padding-left:14px; background:url(/resources/images/user/blt_submenu.gif) no-repeat 0 50%; line-height:24px; font-family:Verdana; }
.menu_sub li.long a:hover { letter-spacing:-1px; }
.menu_sub li a:link, .menu_sub li a:visited, .menu_sub li a:active, .menu_sub li a:hover { color:#596a73; text-decoration:none; }
.menu_sub li a:hover { font-weight:bold; }
.menu_sub li.last { background:none; }
.menu_sub .long_menu {height:40px; background:url(/resources/images/user/dotline.gif) repeat-x 0 100%;line-height:16px;padding-top:2px;}
.menu_sub .long_menu a { height:40px;background:url(/resources/images/user/blt_submenu.gif) no-repeat 0 10px;line-height:16px;padding-top:2px;}

/* footer */
#footer { clear:both; position:relative; background:#fff; padding:10px 0; border-top:1px solid #e1e6e8; font-family:Verdana,Tahoma,Arial,sans-serif;}
#footer #footer_menu { position:absolute; left:285px; top:10px; }
#footer li { float:left; }
#footer li a { background:url(http://www.thinkfree.com/resources/images/user/footer_divider.gif) no-repeat left center; padding:0 15px; font-weight:bold; color:#838589; text-decoration:none; font-size:11px; }
#footer li a.first { background-image:none; padding:0 15px 0 0; }
#footer #copyright { position:absolute; left:285px; top:30px; color:#7e8084; font-size:11px; }
#footer #verisign { font-size:0; }
#footer #verisign img { margin-right:15px; }
#footer #hncLogo { position:absolute; top:0; left:847px; }



/* 클래스 */
.wrapper_header { position:relative; width:970px; margin:0 auto; }
.wrapper_menu_sub { position:relative; width:970px; margin:0 auto; } /* IE에는 적용되지 않음 */
.wrapper_footer { position:relative; width:970px; margin:0 auto; }
.wrapper { position:relative; width:900px; margin:0 auto; }
.clear { clear:both; }
.dotline { display:block; height:1px; border:none; background:url(http://www.thinkfree.com/resources/images/user/dotline.gif) repeat-x left top; margin:20px 0; }
.rbox1 { position:relative; background:url(http://www.thinkfree.com/resources/images/user/rbox1_bg.gif) repeat-x left top; height:175px; }
.rbox1_left { position:absolute; left:0; top:0; z-index:1; width:10px; height:125px; background:url(http://www.thinkfree.com/resources/images/user/rbox1_left.gif) no-repeat left top; }
.rbox1_right { position:absolute; right:0; top:0; z-index:2; width:10px; height:125px; background:url(http://www.thinkfree.com/resources/images/user/rbox1_right.gif) no-repeat left top; }
.rbox1_content { position:absolute; left:25px; top:12px; z-index:3; }
.rbox2 { position:relative; background:url(http://www.thinkfree.com/resources/images/user/rbox2_bg.gif) repeat-x left top; height:124px; }
.rbox2_left { position:absolute; left:0; top:0; z-index:1; width:10px; height:124px; background:url(http://www.thinkfree.com/resources/images/user/rbox2_left.gif) no-repeat left top; }
.rbox2_right { position:absolute; right:0; top:0; z-index:2; width:10px; height:124px; background:url(http://www.thinkfree.com/resources/images/user/rbox2_right.gif) no-repeat left top; }
.rbox2_content { position:absolute; left:20px; top:4px; z-index:3; }
.rbox2_content h2 { font-size:12px; }
.rbox2 .image { border:1px solid #bababa; float:left; margin:4px 9px 0 0; }
.attach_image { margin:20px 0; }

/* 라운드형 테이블 */
.table_wrapper { position:relative; background:url(http://www.thinkfree.com/resources/images/user/dot2.gif) repeat-y right top; }
div.sdline_left { position:absolute; width:1px; height:65px; left:0; top:5px; background:url(http://www.thinkfree.com/resources/images/user/dot2.gif) repeat-y left top; z-index:1; }
div.sdline_right { position:absolute; width:1px; height:65px; right:0; top:5px; background:url(http://www.thinkfree.com/resources/images/user/dot2.gif) repeat-y left top; z-index:2; }
* html div.sdline_right { 	right:1px; }
table.bl,
table.gr { width:100%; background:url(http://www.thinkfree.com/resources/images/user/dot2.gif) repeat-y left top; }

/* top left */table.bl .top_left { background:url(/resources/images/user/table_bl_top.gif) no-repeat left top; }
table.bl .top_right { background:url(/resources/images/user/table_bl_top.gif) no-repeat right top; }
table.gr .top_left { background:url(/resources/images/user/table_gr_top.gif) no-repeat left top; }
table.gr .top_right { background:url(/resources/images/user/table_gr_top.gif) no-repeat right top; }
table.bl th,
table.gr th { background:url(/resources/images/user/dot2.gif) repeat-x left top; background-color:#dbe9ef; height:35px; }
table.gr th { background-color:#e2e2e2; }
table.bl thead td,
table.gr thead td { background:url(/resources/images/user/dot2.gif) repeat-x left top; background-color:#dbe9ef; padding:7px 0; }
table.gr thead td { background-color:#e2e2e2; }
table.bl td,
table.gr td { background:url(/resources/images/user/dot2.gif) repeat-x left top; line-height:1.6em; padding:10px 30px; }
table.gr td { text-align:center; }table.gr td.title { text-align:left; }
div.table_bottom { height:5px; width:880px; background:url(/resources/images/user/table_bottom.gif) no-repeat left bottom; }
* html div.table_bottom { 	margin:-9px 0 0 0; }

/* paging */
.list_paging { padding:15px 0 30px 0; }
.list_paging a { background:url(/resources/images/user/divider_paging.gif) no-repeat left 50%; padding:0 3px 0 7px; font-size:11px; }
.list_paging a.first { background-image:none; }
.list_paging { position:relative; text-align:center; }
.paging_wrapper div { display:inline; }
div.paging_prev,
div.paging_next,
div.paging { vertical-align:middle; }
.list_paging #sel_page { font-weight:bold; }
.table_paging .paging_prev,
.table_paging .paging_next { padding-top:15px; }
.article_paging a { font-size:11px; color:#003366; background:none; }

/* Added by Cheonbo shim 2008-03-19 */
#option_area { color:red; font-weight:bold; width:100%; height:40px; padding-top:35px; margin-top:40px; text-align:center; border-top:1px dashed #808080; }
#option_area a { color:red; }

/* 관리자툴 작성 내용 */
#board_content .title_head { margin:0 0 30px 0; font-size:20px; font-weight:bold; color:#000; }
#board_content .title_sub { margin:0 0 7px 0; font-size:14px; font-weight:bold; color:#1192d4; }
#board_content .p { font-size:12px; color:#64676b; }
#board_content .gray { color:#999; }
#board_content .blue { color:#07b3fb; }
#board_content .pink { color:#fc238f; }
#board_content a:link, #board_content a:visited, #board_content a:active, #board_content a:hover { color:#1492d2; text-decoration:underline; }



/* popup */
#popup {width:550px; background:#eceef0 url("/resources/images/user/pop/bg_popup_top.gif") repeat-x; color:#4b4b4b; margin:0 auto;}
#popup * {line-height:19px;}
#popup h1 {height:55px; font-size:12px; background:url("/resources/images/user/pop/logo_popup.gif") no-repeat 21px 11px;}
#popup h1 span {display:none;}
#popup h2 {font-size:15px; font-weight:bold; text-align:center; width:380px; margin:0 auto; line-height:21px;}
#popup #wrapper {background:#fff url("/resources/images/user/pop/bg_popup_ring.gif") no-repeat bottom right; border:5px solid #d7dbe7; margin:0 20px; padding:42px 24px 36px 24px; font-family:Verdana, Tahoma ,Arial, Dotum, AppleGothic, Sans-serif;}
#popup .date {font-size:11px; font-weight:bold; color:#f60; text-align:center; margin:14px 0 20px 0;}
#popup #close {float:right; margin:5px 5px 0 0;}
#popup #copy {text-align:center; font-size:10px; padding:4px 0; color:#848d94;}
#popup .fc_green {color:#28bdfc;}

/* notice */
.notice_wrapper { width:100%; background:url(http://www.thinkfree.com/resources/images/user/main/notice_bg.gif) repeat-x 0 0 #30383c; }
.notice { position:relative;width:970px; margin:0 auto; padding:20px 0; }
.notice h2 { margin-bottom:5px; font-size:14px; }
.notice p,
.notice strong { font-size:11px; line-height:1.4em; }
.notice strong { color:#84d262; }
.notice p a:link,
.notice p a:visited,
.notice p a:active { color:#b8bec1; text-decoration:none; }
.notice p a:hover { color:#b8bec1; text-decoration:underline; }
.notice .btn { cursor:pointer; margin-left:10px; vertical-align:middle; }


#container .wrapper_title { background:url(/resources/images/user/bg.png) repeat-x; }
#container .wrapper_title h1 { width:900px; margin:0 auto; color:#353e44; font-size:20px; font-weight:bold; padding:30px 0 0 0; }


/* terms of use & privacy */

#common { width:960px; background:#f5f5f5 url("/resources/images/user/common/bg_common.gif") repeat-x; margin:0 auto; font-family:Verdana, Arial, Tahoma, Dotum, AppleGothic, Sans-serif; color:#333; }
#common #wrapper { padding:40px 50px; margin:30px auto 10px auto; border:5px solid #d7dbe7; background-color:#fff; }
#common #wrapper a { color:#1492d2; text-decoration:underline; }
#common #wrapper a:hover { text-decoration:none; } 
#common h1 { padding-top:6px; height:36px; text-indent:-1000px; }
#common h1 span {   }
#common h1 span a { display:block; width:90px; height:29px; background:url(/resources/images/user/common/logo_common.gif) no-repeat 5px 0; }
#common h2 { width:100%; padding-bottom:12px; margin-bottom:30px; font-size:19px; text-align:left; background:url("/resources/images/user/common/bg_title.gif") no-repeat bottom right; }
#cate_common h3,
#common h3 { font-size:12px; font-weight:bold; margin:26px 0 5px 0; background:none !important; padding:0 !important;}
#common #copy { position:relative; text-align:center; font-size:10px; padding:20px 0; color:#848d94; }
#common #copy a { position:absolute; top:0; right:0; }
#common .privacy_list,
#cate_common .privacy_list { margin:30px 0; line-height:200%; }
#common .privacy_list li,
#cate_common .privacy_list li { list-style:disc; margin-left:20px; }
#common .link_top,
#cate_common .link_top { font-size:11px; text-align:right; height:30px;  }

/* width 100% */
.widthAuto { width:100% !important; }
.widthAuto div {  margin:0 10px !important; }
.widthAuto div div { margin:0 !important; }
.widthAuto div #wrapper { margin-top:15px !important; padding:30px 25px 20px !important; }
.widthAuto h1 { background-position:5px 10px !important; font-size:0 !important; text-indent:-1000px}
.widthAuto h1 span a p { visibility:hidden; }
.widthAuto div#copy { margin:0 !important; padding:20px 0 0 10px !important; text-align:left !important; }
.widthAuto div#copy a { position:relative !important; float:left !important; margin-top:-10px; margin-right:10px; }

/* renew */
#mainHead { height:126px; background:url("/resources/images/user/common/bg_top.gif") repeat-x; }
#mainHead #header { position:relative; width:960px; margin:0 auto; *zoom:1; }
#mainHead #header:after {content:" "; display:block; clear:both; }
#mainHead #header h1{display:block; float:left; margin-top:10px;}
#mainHead #header div.topMenu {float:right;}
#mainHead #header div.topMenu ul{margin-top:30px; *zoom:1;}
#mainHead #header div.topMenu li{float:left; _display:inline; height:13px; margin-left:7px; padding-left:7px; font-size:0; background:url("/resources/images/user/common/bg_bar.gif") no-repeat 0 50%; }

#mainHead #header .globalMenu{ position:absolute; top:63px; left:201px; }
.lang_ko #mainHead #header .globalMenu{ left:205px; }
#mainHead #header .globalMenu li { float:left; padding-right:6px; background:url(/resources/images/user/common/bg_gnb.gif) no-repeat 100% center; }
#mainHead #header .globalMenu li a { display:block; height:23px; overflow:hidden; text-indent:-10000px; background-position:center 0; background-repeat:no-repeat;  }
#mainHead #header .globalMenu li a:hover { background-position:0 -23px; }
.lang_en #mainHead .globalMenu li.globalAboutUs a { width:76px; background-image:url("/resources/images/en/globalmenu_aboutus.gif") }
.lang_en #mainHead .globalMenu li.globalTFinfo a { width:109px; background-image:url("/resources/images/en/globalmenu_TFinfo.gif") }
.lang_en #mainHead .globalMenu li.globalPartner a { width:76px; background-image:url("/resources/images/en/globalmenu_partner.gif") }
.lang_en #mainHead .globalMenu li.globalHelpcenter a { width:96px; background-image:url("/resources/images/en/globalmenu_helpcenter.gif") }
.lang_ko #mainHead .globalMenu li.globalAboutUs a { width:73px; background-image:url("/resources/images/ko/globalmenu_aboutus.gif") }
.lang_ko #mainHead .globalMenu li.globalTFinfo a { width:100px; background-image:url("/resources/images/ko/globalmenu_TFinfo.gif") }
.lang_ko #mainHead .globalMenu li.globalPartner a { width:53px; background-image:url("/resources/images/ko/globalmenu_partner.gif") }
.lang_ko #mainHead .globalMenu li.globalHelpcenter a { width:66px; background-image:url("/resources/images/ko/globalmenu_helpcenter.gif") }
.lang_ja #mainHead .globalMenu li.globalAboutUs a { width:71px; background-image:url("/resources/images/ja/globalmenu_aboutus.gif") }
.lang_ja #mainHead .globalMenu li.globalTFinfo a { width:103px; background-image:url("/resources/images/ja/globalmenu_TFinfo.gif") }
.lang_ja #mainHead .globalMenu li.globalPartner a { width:84px; background-image:url("/resources/images/ja/globalmenu_partner.gif") }
.lang_ja #mainHead .globalMenu li.globalHelpcenter a { width:108px; background-image:url("/resources/images/ja/globalmenu_helpcenter.gif") }

#mainHead #header .quickMenu { position:absolute; top:63px; right:0; }
#mainHead #header .quickMenu li {float:left; _display:inline; margin-left:2px; }
#mainHead #header .quickMenu li.quickTFOffice { padding-right:15px; background-image:url(/resources/images/user/common/bg_quickM.gif); background-repeat:no-repeat;}
#mainHead .quickMenu li.quickHancom { padding-left:19px; background:url(/resources/images/user/common/bg_quickM.gif) no-repeat 6px center; }

.lang_en #mainHead .quickMenu li.quickTFOffice,
.lang_ko #mainHead .quickMenu li.quickTFOffice { background-position:91px center; }

#mainHead #header .quickMenu li a { display:block; overflow:hidden; text-indent:-10000px; background-position:0 0; background-repeat:no-repeat; }
.lang_en #mainHead .quickMenu li a,
.lang_ja #mainHead .quickMenu li a { width:90px; height:24px; }
.lang_ko #mainHead .quickMenu li a { width:85px; height:24px; }
#mainHead #header .quickMenu li a:hover { background-position: 0 -24px; }

.lang_en #mainHead .quickMenu li.quickHancom a{ width:75px; background-image:url(/resources/images/en/quickM_hancom.gif); }

.lang_ko #mainHead .quickMenu li.quickHancom a{ width:75px; background-image:url(/resources/images/ko/quickM_hancom.gif); }

.lang_ja #mainHead .quickMenu li.quickHancom a{ width:75px; background-image:url(/resources/images/en/quickM_hancom.gif); }

#mainHead #header .globalMenu li.bgNone,
#mainHead #header div.topMenu li.bgNone { padding-right:0; background:none; }


/* 상단메뉴 프로덕트 리스트  */
#mainHead .quickProductList { width:960px; margin:0 auto; position:relative; z-index:10000000; }
#mainHead .quickProductList #productList { position:absolute; top:-39px; right:96px; display:none; background:#fff; border:1px solid #cacaca; border-top:0; z-index:10000000; }
.lang_en #mainHead #productList { width:180px; }
.lang_ko #mainHead #productList { width:160px; }
.lang_ja #mainHead #productList { width:180px; }
#mainHead .quickProductList #productList img { display:block; }
#mainHead .quickProductList #productList ul { padding:5px 10px; }
#mainHead .quickProductList #productList li { height:21px; dislay:block; }
#mainHead .quickProductList #productList li a { display:block; width:100%; height:21px; line-height:21px; text-indent:0 !important; font-size:11px; color:#999; }
#mainHead .quickProductList #productList li a:hover { color:#9e1501;}
#mainHead .quickProductList #productList li.webVDI { display:none; }
.lang_ko #mainHead .quickProductList #productList li.webVDI { display:block; }


#wrapper { width:960px; margin:0 auto; padding:0; }
#wrapper #content h3 { font-size:14px; background:url(/resources/images/user/common/bul_red.gif) no-repeat 0 center; margin-bottom:8px; padding-left:17px; }

.filter { width:760px; height:49px; line-height:44px; margin:40px auto 13px; text-align:center; background-image:url(/resources/images/user/common/bg_filter.gif); }
.filter label { margin:0 25px; font-weight:bold; color:#333; }
.filter label * { vertical-align:top; }
.filter input { width:14px; height:14px; vertical-align:middle; margin:-2px 4px 0; }

/* 상단메뉴 on */
#cate_help_center #mainHead #header .globalMenu li.globalHelpcenter a,
#cate_thinkfree #mainHead #header .globalMenu li.globalTFinfo a,
#cate_company #mainHead #header .globalMenu li.globalAboutUs a { background-position:center -23px; }


/* 페이지 타이틀 */
#wrapper .cTitle { position:relative; height:40px; margin:30px 0 0 2px; padding-left:77px; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; background:url(/resources/images/user/common/bg_title.png) no-repeat; z-index:1000; }
#wrapper .cTitle ul { position:absolute; top:4px; right:0; }
#wrapper .cTitle ul li { float:left; _display:inline; height:30px; line-height:30px; margin-left:2px; padding:0 20px; font-size:13px; font-weight:bold; border:1px solid #ccc; background:url(/resources/images/user/common/bg_pTitle.gif); }
#wrapper .cTitle ul li a { color:#1d1d1d; }
#online .cTitle li.TFOnline,
#office .cTitle li.TFOffice,
#server .cTitle li.TFServer,
#mobile .cTitle li.TFMobile,
#cate_company .profile_wrapper .cTitle li.company_profile,
#cate_company .partners_wrapper .cTitle li.compnay_partners { border:1px solid #9eadbb; background:url(/resources/images/user/common/bg_pTitle_on.gif); }

/* 테이블 스타일  */
.bbs_list_1{ width:100%; border-top:2px solid #353535;table-layout:fixed;}
.bbs_list_1 thead th{height:31px; border-bottom:1px solid #C2C2C2; background:url(/resources/images/user/common/list_title_bar.gif) no-repeat 0 center;}
.bbs_list_1 thead th.first{background:none; border-top:2px solid #C52014;}
.bbs_list_1 thead th.view_title { text-align:left; padding:5px 10px 5px 20px; color:#333; }
.bbs_list_1 tbody td{padding:8px 0 5px; text-align:center; line-height:16px; background:url(/resources/images/user/common/hline_dot.gif) repeat-x bottom;}
.bbs_list_1 tbody td.view_content { background:none; text-align:left; padding:50px 40px; }
.bbs_list_1 tbody tr.first td{background:none;}
.bbs_list_1 tbody td img{vertical-align:middle;}
.bbs_list_1 .title{padding-left:10px; text-align:left;}
.bbs_list_1 td.tableEnd { border-bottom: 2px solid #353535; background:none; font-size:0; height:0; padding:0; }
.bbs_list_1 tbody td.first { border-bottom: 2px solid #C52014;}
.contents table th.sort span { padding:0 12px; cursor:pointer; }
.contents table.bbs_list_1 th.asc span { background:url(/resources/images/user/help_center/icon_bl_asc.gif) no-repeat right center;}
.contents table.bbs_list_1 th.desc span { background:url(/resources/images/user/help_center/icon_bl_desc.gif) no-repeat right center;}

/* 푸터 */
#userFooter { border-top:1px solid #e5e5e5; margin-top:100px; }
#main #userFooter { margin-top:50px; }
#userFooter .footer { position:relative; width:960px; margin:0 auto; *zoom:1; padding:30px 0; }
#userFooter .footer:after { content:" "; display:block; clear:both; }
#userFooter .footer .logo { float:left; width:190px; text-align:center; padding-top:20px; margin-right:50px; }
#userFooter .footer .fwrapper { float:left; width:452px; color:#a2a5a7; }
#userFooter .footer .flink { margin-bottom:12px; *zoom:1; }
#userFooter .footer .flink:after {content:" "; display:block; clear:both; }
#userFooter .footer .flink li { float:left; font-size:11px; color:#a2a5a7;}
#userFooter .footer .flink li.bar { width:22px; text-align:center; }
#userFooter .footer .flink a { font-weight:bold; color:#a2a5a7; font-size:11px; }
#userFooter .footer .address { font-size:11px; line-height:1.3em; }
#userFooter .footer .address a { color:#53a1f2; text-decoration:underline; }
#userFooter .footer .copyright { font-size:11px; line-height:1.3em; }
#userFooter .footer .top { position:absolute; top:-24px; right:0; }
#userFooter .sns { position:absolute; top:30px; right:0; *zoom:1;  }
#userFooter .sns:after {content:" "; display:block; clear:both; }
#userFooter .sns a { float:left; }
#userFooter .sns img { margin:0 2px;}


#userFooter .familysite{ display:none; position:absolute; top:56px; right:0; font-size:0; z-index:100;}
#userFooter .familysite p.fbtn{position:absolute; bottom:0; right:0; font-size:0;}
#userFooter .familysite #familysite{ display:none; position:absolute; bottom:0; right:0;}
#userFooter .familysite #familysite ul li{ display:block; width:100%; font-size:12px;}
#userFooter .familysite #familysite li a { display:block; width:100%; padding:3px 0 4px; color:#a2a5a7; }
#userFooter .familysite #familysite li a:hover { color:#9E1501; }
#userFooter .familysite .siteList { border:1px solid #e3e3e3; background:#fff; width:158px; margin-bottom:-1px; padding:10px 10px 0;}
#userFooter .familysite .siteList ul { border-bottom:1px dotted #666; margin-bottom:5px; padding-bottom:10px; }
#userFooter .familysite .siteList ul.last { border-bottom:none; margin-bottom:0; }
#userFooter .familysite .fsTitle { font-weight:bold; padding:10px 0 3px; color:#666; }
#userFooter .familysite img{cursor:pointer;}

/* 게시판 스타일 */
.bbs_write_1{ width:100%; border-bottom:1px solid #B5B5B5;}
.bbs_write_1 th,
.bbs_write_1 td{padding:7px 0 7px 20px; text-align:left; background:url(/resources/images/user/common/hline_dot.gif) repeat-x;}
.bbs_write_1 th{padding-top:10px; padding-left:20px; background-color:#F3F3F3; color:#595959; vertical-align:top;}
.bbs_write_1 th span{ font-weight:normal; }
.bbs_write_1 td{font-size:12px; line-height:19px;}
.bbs_write_1 tr.first th{border-top:2px solid #BD0C03 ; background-image:none;}
.bbs_write_1 tr.first td{border-top:2px solid #2F2F2F; background-image:none;}

/* 회사소개 */
.company_overview { margin-bottom:44px; }
.company_overview img { margin-bottom:30px; }
.company_overview a img { margin-bottom:0; }
.company_profile { margin-bottom:34px; }

.company_ko .company_overview img { margin-bottom:0; }

/* 협력사 */
#partners_list h3 { position:relative; color:#333; margin-bottom:6px !important; background:none !important; padding-left:0 !important; }
#partners_list h3 a { position:absolute; bottom:0; right:0; font-size:12px; font-weight:normal; color:#9e1501; text-decoration:underline; }
#partners_list .partners_list { margin-bottom:45px; padding-bottom:4px; background:url(/resources/images/user/common/bg_partnersB.gif) no-repeat 0 100%; }
#partners_list .partners_list table {width:100%; color:#000; table-layout:fixed; font-family:verdana, arial, 돋움, 굴림;}
#partners_list .partners_list table th {border-top:2px solid #BD0C03; border-left:1px solid #ccc; padding:0; }
#partners_list .partners_list table td {padding:22px 10px 22px 22px; font-size:11px; border-top:2px solid #2F2F2F; border-right:1px solid #ccc; background:#f6f6f6 url(/resources/images/user/common/bg_partners.gif) repeat-y; }
#partners_list .partners_list dt { font-weight:bold; display:inline; padding-left:10px; background:url(/resources/images/user/common/bul_partner.gif) 0 50% no-repeat; }
#partners_list .partners_list dl { width:518px; line-height:24px; background:url(/resources/images/user/common/bg_dotline.gif) repeat; }
#partners_list .partners_list dd,
#partners_list .partners_list dd p,
#partners_list .partners_list dd div { display:inline; font-size:11px !important; color:#000; line-height:24px;}
#partners_list .partners_list dd a { color:#000; }
#partners_list .partners_list dd a:hover { color:#9E1501; }
#partners_list .partners_tel { float:left; width:300px !important; }
#partners_list .partners_fax { float:left; width:218px !important; }

/* Thinkfree Info */
.tfInfo h3 { background:none !important; padding-left:0 !important; }
.tfInfo .tfbanner { margin-bottom:40px; }
.tfInfo .thinkfree01{width:760px; background:url("/resources/images/user/thinkfree/bg_thinkfree_01.gif") no-repeat 485px 0; border-bottom:2px dashed #dedede; margin-bottom:40px; }
.tfInfo .thinkfree01 .tf_txt01{width:490px; padding-top:25px;}
.tfInfo .tf_btn_go{padding:23px 7px 50px 0;}
.tfInfo .tf_btn_go2{padding-top:17px; padding-bottom:22px; }

.tfInfo .thinkfree02{border-bottom:2px dashed #dedede; padding-bottom:32px; margin-bottom:40px;}
.tfInfo .thinkfree02 .tf_txt02{padding-top:25px;}
.tfInfo .thinkfree02 .tf_img01{float:left; width:170px; padding-bottom:25px;}
.tfInfo .thinkfree02 dl{padding-bottom:18px; line-height: 18px;}
.tfInfo .thinkfree02 dt{font-weight:bold;}

.tfInfo .thinkfree03 {width:760px; background:url("/resources/images/user/thinkfree/bg_thinkfree_03.gif") no-repeat 395px 0; border-bottom:2px dashed #dedede; margin-bottom:40px;}
.tfInfo .thinkfree03 .tf_txt03{width:395px; padding-top:25px;}

.tfInfo .thinkfree04 {border-bottom:0; padding-bottom:0; margin-bottom:0;}
.tfInfo .thinkfree04 .tf_txt04{padding-top:25px; }
.tfInfo .thinkfree04 .tf_img02{padding-bottom:25px;}
.tfInfo .thinkfree04 dl{padding-bottom:18px; line-height: 18px;}
.tfInfo .thinkfree04 dt{font-weight:bold;}

.thinkfree05 { display:none; }
.tfInfo .thinkfree05 .tf_txt04{padding-top:25px;}
.tfInfo .thinkfree05 .tf_img02{padding-bottom:25px;}
.tfInfo .thinkfree05 dl{padding-bottom:18px; line-height: 18px;}
.tfInfo .thinkfree05 dt{font-weight:bold;}

.lang_ko .tfInfo .thinkfree04 {border-bottom:2px dashed #dedede; padding-bottom:32px; margin-bottom:40px;}
.lang_ko .tfInfo .thinkfree05 { display:block; }

/* 메인  */
/*
#main .mainVisual { position:relative; width:960px; height:287px; margin:40px 0 30px; padding-top:41px; background:url(/resources/images/user/main/bg_mainVisual.jpg) no-repeat; }
#main .mainVisual h2 { text-align:center; }
#main .mainVisual .visualWrapper {position:relative; text-align:center; }
#main .mainVisual .btn_mobile {position:absolute; top:58px; left:30px;}
#main .mainVisual .btn_cloud {position:absolute; top:58px; right:34px;}
#main .mainVisual .img { position:absolute; top:93px; left:30px; }
*/
#main .mainVisual { width:960px; height:287px; margin:40px 0 30px; padding-top:41px; background:url(/resources/images/user/main/bg_mainVisual.jpg) no-repeat;}
#main .mainVisual h2 { text-align:center; }
#main .mainVisual .visualWrapper {position:relative; text-align:center; }
#main .mainVisual .btn_mobile {position:absolute; top:58px; left:30px;}
#main .mainVisual .btn_cloud {position:absolute; top:58px; right:34px;}
#main .mainVisual .img { position:absolute; top:0; left:296px; }
#main .contents { position:relative; *zoom:1; }
#main .contents:after {content:" "; display:block; clear:both; }
#main .contents .movie { float:left; position:relative; width:254px; height:198px; padding-top:18px; text-align:center; background:url(/resources/images/user/main/bg_movie.jpg) no-repeat; }
#main .contents .movie iframe { border:1px solid #9b9b9b; }
#main .contents .whatsnew { position:absolute; top:0; left:274px; width:226px; padding-top:13px; }
#main .contents .whatsnew #title { position:relative; }
#main .contents .whatsnew .more { position:absolute; top:0; right:0; }
#main .contents .whatsnew #whatsnew_list { margin-top:8px; }
#main .contents .whatsnew #whatsnew_list td { height:41px; font-size:11px; background:url(/resources/images/user/common/bul_gsquare.gif) no-repeat 3px center; line-height:130%; text-overflow:ellipsis; -o-text-overflow:ellipsis; }
#main .contents .whatsnew #whatsnew_list td.list { background:none; }
#main .contents .whatsnew #whatsnew_list td.new { background:url(/resources/images/user/common/bul_new_grey.gif) no-repeat 0 center; }
.lang_en .contents .whatsnew #whatsnew_list { font-family:verdana, arial; }
#main .contents .quicklink { float:right; padding-top:14px; }
#main .contents .quicklink .thinkfree { height:89px; margin-bottom:18px; border-bottom:1px dashed #d1d3d5; }
#main .contents .banner { float:right; width:234px; height:198px; margin-left:20px; }
#main .footer .top { display:none;}

/* 사이트 이동 */
.right_move { top:415px; left:1145px;}
.right_move a.right_site{ display:block; text-indent:-1000px; overflow:hidden; width:100px; height:84px; background-repeat:no-repeat; background-position:0 0; }
.right_move a.right_site:hover { background-position:0 -84px; }
.lang_ko .right_move a{ background:url(/resources/images/ko/main/btn_right_hancom.gif);}
.lang_en .right_move a{ background:url(/resources/images/en/main/btn_right_hancom.gif);}
.lang_ja .right_move a{ background:url(/resources/images/ja/main/btn_right_hancom.gif);}

/* 씽크프리 모바일 */
.tfMobile #content,
.tfCloud #content { width:960px; background:url(/resources/images/user/thinkfree/bg_tfMobile.jpg) no-repeat 0 0; }
.tfWrapper { position:relative; text-align:center; }
.tfWrapper h2 {height:108px; padding-top:56px; border:none; text-indent:0;}
.tfWrapper .btnCont { position:absolute; top:0; right:44px; text-indent:-1000000px;}
.tfWrapper .btnCont a { display:block; width:118px; height:152px; overflow:hidden; background-repeat:no-repeat; background-position:0 -0; }
.tfWrapper .btnCont a:hover { background-position:0 -152px; }
.lang_en .tfMobile .tfWrapper .btnCont a {background-image:url(/resources/images/en/thinkfree/btn_goCloud.png); }
.lang_ko .tfMobile .tfWrapper .btnCont a {background-image:url(/resources/images/ko/thinkfree/btn_goCloud.png); }
.lang_ja .tfMobile .tfWrapper .btnCont a {background-image:url(/resources/images/ja/thinkfree/btn_goCloud.png); }
.lang_en .tfCloud .tfWrapper .btnCont a {background-image:url(/resources/images/en/thinkfree/btn_goMobile.png); }
.lang_ko .tfCloud .tfWrapper .btnCont a {background-image:url(/resources/images/ko/thinkfree/btn_goMobile.png); }
.lang_ja .tfCloud .tfWrapper .btnCont a {background-image:url(/resources/images/ja/thinkfree/btn_goMobile.png); }
.tfWrapper .tfContent { *zoom:1; }
.tfWrapper .tfContent:after {content:" "; display:block; clear:both; }
.tfWrapper .tfContent .leftContent { float:left; width:478px; padding-bottom:30px; border-right:2px dashed #cfd4d6; }
.tfWrapper .tfContent .rightContent { float:right; width:480px; }
.tfMobile .tfContent .leftContent { padding-top:246px; background:url(/resources/images/user/thinkfree/img_tfmApp.jpg) no-repeat center 0; }
.tfMobile .tfContent .rightContent { padding-top:246px; background:url(/resources/images/user/thinkfree/img_tfmWeb.jpg) no-repeat center 0; }
.tfCloud .tfContent .leftContent { padding-top:263px; background:url(/resources/images/user/thinkfree/img_tfOnline.jpg) no-repeat center 0; }
.tfCloud .tfContent .rightContent { padding-top:263px; background:url(/resources/images/user/thinkfree/img_tfServer.jpg) no-repeat center 0; }
.tfMobile .tfContent .imgBtn { margin-top:50px; text-align:left; padding-left:72px; }
.tfMobile .tfContent .rightContent .imgBtn { text-align:center; padding:0; }
.tfCloud .tfContent .imgBtn { margin-top:40px; text-align:center; }
.tfCloud .tfContent .imgBtn img { margin-left:4px; }

/* 씽크프리웹VDI */
.tfWebVDI #content { width:960px; }
.tfWebVDI .tfbanner { text-align:center; margin-bottom:50px; }
#cate_common .tfWebVDI #content h3 { font-size:16px; margin:20px 0 12px !important; padding-left:17px !important; background:url(/resources/images/user/common/bul_red.gif) no-repeat 0 center !important; }
#cate_common .tfWebVDI #content .feature h3 {background:url(/resources/images/user/common/bul_blue.gif) no-repeat 0 center !important;}
#cate_common .tfWebVDI #content .mashup h3 {background:url(/resources/images/user/common/bul_orange.gif) no-repeat 0 center !important;}
.layout_three { *zoom:1; padding-bottom:60px; margin-bottom:45px; border-bottom:2px dashed #DEDEDE; }
.layout_three.last { border-bottom:0; margin-bottom:0; }
.layout_three:after {content:" "; display:block; clear:both; }
.layout_three .function_desc { float:left; width:309px; margin-right:16px; }
.layout_three .function_desc.last { margin-right:0; }
.layout_three .function_desc h4 { font-size:15px; margin:28px 0 12px; }
.layout_three.feature h4 span { color:#0598cf; }
.layout_three.mashup h4 span { color:#f17d00; }
.layout_three .function_desc .image { margin-bottom:18px; }



#cate_common .privacy #content h2,
#cate_common .terms #content h2 { display:none; }
#cate_common #content a { color:#9E1501; text-decoration:underline; }
#cate_common .terms { line-height:1.5em; }

/* 일본어 적용 */
.lang_ja .tfInfo .thinkfree01 .tf_txt01 { width:470px; }
.lang_ja #userFooter .footer .flink a { font-size:12px; }
.lang_ja #userFooter .footer .address { font-size:12px; }
.lang_ja .contents .whatsnew #whatsnew_list td { font-size:12px !important; }

/* 가트너 */
.gartner #content { width:960px; margin-top:70px; }
.gartner #content img { display:block; margin-bottom:60px; }
.gartner #content img.newsletter { margin-bottom:20px; }

/* 버튼 스타일 */
.btnWrapper { text-align:center; }
.btnGray { background:#929292; border: 1px solid #7f7f7f; color:#fff !important; }
.btnWhite { background:#fff; border: 1px solid #aaa; color:#6c6c6c !important; }
.txtBtn { display:inline-block; height:38px; line-height:38px; font-size:12px; font-weight:bold;margin:0 2px; padding:0 35px; border-radius:0.2em; }
.btn_applyPartner { display:block; width:236px; height:39px; line-height:39px; margin-top:15px; background:url(/resources/images/user/partner/btn_applyPartner.gif) no-repeat; font-size:14px; font-weight:bold; color:#fff !important; text-align:center; }
